Remove import
curl --request DELETE \
--url https://api.quiva.ai/accounts/import \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "example-import"
}
'import requests
url = "https://api.quiva.ai/accounts/import"
payload = { "name": "example-import" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'example-import'})
};
fetch('https://api.quiva.ai/accounts/import', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Account Management
Remove import
Removes an import from the account. Allows an account to discontinue the integration with resources from another account. This operation effectively severs the connection to external resources that an account was consuming.
DELETE
/
accounts
/
import
Remove import
⌘I